* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
	overflow:wrap;
}
html{
	font-family:Verdana, sans-serif;
	font-size: 10px;
}
#main {
	width: 100%;
	height:100vh;
	overflow: hidden;
	margin:auto;
	text-align: center;
	padding:40px 0;
	background: rgba(47,155,32,1);
	background: linear-gradient(to bottom, rgba(47,155,32,1) 0%, rgba(156,194,43,1) 100%);
	color:rgb(231, 227, 227);

}
#header {
	font-size: 1.5	rem;
	margin-bottom:40px;
}
#root{
	width: 100%;
}
#field{
	margin:auto;
	padding:50px 20px;
	display:block;
	width:70%;
	height:100%;
	background-color: transparent;
}
#quoteGroup{
	height:200px;
	padding: 40px 0;
}
#quote{
	font-size:3rem;
}
#author {
	margin-top:25px;
	margin-right:10%;
	font-size:1.4rem;
	float:right;
	display:block;
	font-style: italic;
}

#form {
	display:block;
	margin-top:50px;
	width: 100%;
	height: 50%;
	margin-bottom:50px;
}
select{
	width: 25%;
	height:40px;
	background-color: transparent;
	border-bottom:2px solid rgb(69, 228, 48);
	cursor: pointer;
	font-size: 1.8rem;
	color:rgb(231, 227, 227);
}
input{
	display:block;
	margin:25px auto;
	width:120px;
	height:60px;
	background-color: transparent;
	border-bottom:2px solid rgb(69, 228, 48);
	cursor: pointer;
	font-size: 1.8rem;
	color:rgb(231, 227, 227);
	outline:0;
}

@media (max-width: 800px) {
	#field{
		width:100%;
		padding:0;
		position:relative;
	}
	#quote{
		padding: 0 15px;
		font-size:2.5rem;
	}
	select {
		width: 120px;
	}
	#root{
		height: 100%;
	}
	#form {
		margin:0;
		height:30%;
		position:absolute;
		bottom:0;
		text-align: center;
	}
}